;for Czech
;String File Version 1.30
;Last Update 2018/02/12

[common]
TabTitle=Stav
UpdateTitle=Aktualizace
AutoGetTitle=Auto. aktualizace
FontName=MS Sans Serif
FontSize=10
WaitMessage=Dotazující tiskárna...
WebSettingTitle=Změna nastavení...
ErrorMessage=Nelze přečíst informaci z tiskárny
ViewTitle=Nastavení zařízení


MfHeader=OK
HelpFile=opnetext.hlp
VersionTitle=Verze
VersionButton=1

[StrTable0]
Model Name=Model
Installed=Instalované


Status=Stav

[StrTable1]
Tray=Zásobník
TRAY1=Zásobník 1
TRAY2=Zásobník 2
TRAY2(LCF)=Zásobník 2(LCF)
TRAY3=Zásobník 3
TRAY3(LCF)=Zásobník 3(LCF)
TRAY4=Zásobník 4
TRAY5=Zásobník 5
FRONTTRAY=Přední zásobník
ENVELOPEFEEDER=Podavač obálek
MPTRAY=Vceúčelový zásobník
MANUAL=Manuální podavac
MPF=Víceúčelový podavač
FeederOption=Moľnosti vkládání papíru
UNWINDER=Odvíječ
CUTSHEETFEEDER=Podavač řezaného papíru
NOMOUNT=Nenainstalovaný



AUTO=Auto
ULTRALIGHT=Ultralehký
LIGHT=Lehký
MEDIUMLIGHT=Medium lehké


MEDIUM=Medium
MEDIUMHEAVY=Medium těžké


HEAVY=Těžký
ULTRAHEAVY=Ultra těžký
ULTRAHEAVY2=Ultra těžký 2
ULTRAHEAVY3=Ultra těžký 3
ULTRAHEAVY4=Ultra těžký 4
ULTRAHEAVY5=Ultra těžký 5

PLAIN=Kancelářský
LETTERHEAD=Hlavička dopisu
BOND=Svár
RECYCLED=Recyklováno
CARDSTOCK=Zásoba karet
ROUGH=Hrubý
LABELS=Nálepky
TRANSPARENCY=Fólie
GLOSSY=Lesklý
ENVELOPE=Obálka
GLOSSY1=Lesklý
FILMS=Fólie

A3NOBI=A3NOBI
A3WIDE=A3ŠIROKÝ
A4WIDE=A4ŠIROKÝ
A4WIDELAND=A4 široká delší strana
A3=A3
TABLOIDEXTRA=Tabloid Extra
TABLOID=Tabloid
LETTER=Letter
LETTERLONGEDGE=Letter (dlouhá hrana)
EXECUTIVE=Executive
LEGAL=Legal14
LEGAL14=Legal14
LEGAL135=Legal13.5
LEGAL13=Legal13
A4=A4
A4LONGEDGE=A4 (dlouhá hrana)
A5=A5
A5LONGEDGE=A5 (dlouhá hrana)
A6=A6
B4=B4
B5=B5
B5LONGEDGE=B5 (dlouhá hrana)
B6LONGEDGE=B6 (dlouhá hrana)
STATEMENTLONGEDGE=Statement (dlouhá hrana)
COM10=COM-10
MONARCH=Obálka Monarch
DL=DL
C5=C5
C4=C4
COM9=COM-9
JPOST=Pohlednice
POSTCARD=Pohlednice
JPOSTD=Dvojitá pohlednice
ENVELOPE1=Obálka 1
ENVELOPE2=Obálka 2
ENVELOPE3=Obálka 3
ENVELOPE4=Obálka 4
CUSTOM=Uživatelem definovaný rozměr
ENVELOPECUSTOM=Volná obálka
INDEXCARD=Indexová karta
BUSINESSCARD1=Vizitka 1
BUSINESSCARD2=Vizitka 2
ENVELOPE5=Kakugata 2 gou
ENVELOPE6=Kakugata 3 gou
ENVELOPE7=Kakugata 8 gou
ENVELOPE8=Youkei 0 gou
ENVELOPE9=Nagagata #40
STATEMENT=Statement
C6=C6
SIXTEENK184X260=16K 184 x 260mm
SIXTEENK195X270=16K 195 x 270mm
ROC16K=16K 197 x 273mm
SIZE8K260X368=8K 260 x 368mm
SIZE8K270X390=8K 270 x 390mm
ROC8K=8K 273 x 394mm
SIXTEENK184X260LONGEDGE=16K 184 x 260mm (dlouhá hrana)
SIXTEENK195X270LONGEDGE=16K 195 x 270mm (dlouhá hrana)
ROC16KLONGEDGE=16K 197 x 273mm (dlouhá hrana)
B6=B6
B6HALF=B6 Half 
FOLIO=Folio
SIZE4X6IN=4 x 6in
SIZE5X7IN=5 x 7in
ENVELOPE13=Com-6 3/4
ENVELOPE14=Obálka A2
ENVELOPE15=Obálka A6
ENVELOPE16=Obálka A7
SIZE85X85INCH=8.5"SQ
SIZE4X6INCH=4 x 6in
SIZE5X7INCH=5 x 7in
USERTYPE1=Uživatelský typ 1
USERTYPE2=Uživatelský typ 2
USERTYPE3=Uživatelský typ 3
USERTYPE4=Uživatelský typ 4
USERTYPE5=Uživatelský typ 5
USERTYPE6=Uživatelský typ 6
USERTYPE7=Uživatelský typ 7
USERTYPE8=Uživatelský typ 8
USERTYPE9=Uživatelský typ 9
USERTYPE10=Uživatelský typ 10
USERTYPE11=Uživatelský typ 11
USERTYPE12=Uživatelský typ 12
USERTYPE13=Uživatelský typ 13
USERTYPE14=Uživatelský typ 14
USERTYPE15=Uživatelský typ 15
USERTYPE16=Uživatelský typ 16
USERTYPE17=Uživatelský typ 17
USERTYPE18=Uživatelský typ 18
USERTYPE19=Uživatelský typ 19
USERTYPE20=Uživatelský typ 20

InstalledTray=Instalované zásobníky papíru
BLACK="Černá  "
CYAN="Azurová "
MAGENTA="Purpurová "
YELLOW="Žlutá  "
WHITE="bílý"
CLEAR="odstranit"
Spot Color=Přímá barva
Toner Rest=Zůstatkový toner
EPToner Rest=Zbývající toner EP
SEPARATION=Zůstatkový toner
COMBINATION=Zbývající toner EP
Percent=%
Disk/Memory=Disk/Paměť
Flash Memory=Paměť flash
Hard Disk=Pevný disk
Random Access Memory=RAM
SD Card=Paměťová karta SD.
PJL Status=Stav PJL
Job Limitation Mode=Omezení úlohy
OFF=Vypnuto
TYPE1=Jen šifrovaná úloha
TYPE2=Jen úloha ID Secure

$0 ($IP)=$0 ($IP)
Paper Size $0=Rozměr papír: $0
Media Type $1=Media typ: $1
Media Weight $2=Hmotnost media: $2
A5A6 Paper $4=A5A6: $4
A5A6 Paper $5=A5A6: $5
A5SEF/Oufuku Hagaki Paper $6=Papír A5SEF/Oufuku Hagaki $6
Other Size $7=Jiná velikost $7
A3 Paper $3=A3: $3
Legal14 Paper $3=Legal14: $3
Legal14 Paper $4=Legal14: $4
Size $4 KB=Velikost: $4 KB
Size $4 MB=Velikost: $4 MB
Used $5 %=Použito: $5 %
$0,Media Type : $1,Media Weight : $2=$0,Typ media : $1,Hmotnost media  : $2

B7=B7 
B7LONGEDGE=B7 (dlouhá hrana)
B8=B8

[StrTable2]
DUPLEX=Duplex
ON=Instalované


OFF=Instalované


FINISHER=Finišer
TRUE=Instalované


FALSE=Nenainstalovaný
$1  Holes=$1 otvory
0=Instalované


PUNCH=Děrování


VARIABLE=PNCC3A
TWOHOLE=PNCC2A
FOURHOLE=PNCC4A
FOURHOLESWEDISH=PNCC4B

[StrTable4]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ENVELOPE4=Envelope A4
ULTRAHEAVY=Ultra těžký 1
LETTER=Letter (Krátká hrana)
A4=A4 (Krátká hrana)
A5=A5 (Krátká hrana)
B5=B5 (Krátká hrana)
B6=B6 (Krátká hrana)
STATEMENT=Statement (Krátká hrana)
SIXTEENK184X260=16K 184 x 260mm (Krátká hrana)
SIXTEENK195X270=16K 195 x 270mm (Krátká hrana)
ROC16K=16K 197 x 273mm (Krátká hrana)
B7=B7 (Krátká hrana)

[StrTable7]
ENVELOPE1=Choukei 3 gou
ENVELOPE2=Choukei 4 gou
ENVELOPE3=Youkei 4 gou
ULTRAHEAVY=Ultra těžký 1